@charset "UTF-8";
@media screen and (max-width: 767px){

    .strength_area{
        padding: 24px;
    }
    .strength_PBT ,.strength_ABS{
        padding: 8px;
    }
    .strength_h4{
        padding: 0 0px;
    }.strength_line{
        width: 100%;
    }
    .strength_txt{
        padding: 0px 0px 120px;
    }
    .strength_down li a{
        margin:  0 8px;
    }
    .strength_down li a p{
        font-size: 0.8rem;
    }
    .strength_down li img{
        width: 12px;
        height: auto;
        margin: 0 0 0 12px;
        
    }
    .strength_R-PET{
        padding: 8px;
        
    }
    .strength_ABS{
        padding: 8px;
    }

}